
QGIS Application - Bug report #13431

Fehler beim editieren 

2015-09-26 04:17 AM - Alexander Feemers

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.10.1 Regression?: No

Operating System: QGIS 2.10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 21478

Description

Hi people,

I use QGIS 2.10.1

Since a few years I have to record the landuse for an area. As the areas don't change much I have just archived the shape file from the

previous year with a different filename.  Afterwards I marked the indiviual features and updated the current use in the attribute table. In

case of geometry changes I used "split feature" or "merge feature".

Until now that worked flawlessly!

now I find that after enabling "show feature count" in the legend, that the display feature number is wrong (for 107 "real" features, I get

138).  Moreover the polygons change despite multiple saves, without user input.

With 2.2 there are no similar observations.

See also https://lists.fossgis.de/pipermail/fossgis-talk-liste/2015-September/007427.html ff (in German)

I'm a pure use, without the know necessary to solve this.

Alexander

Related issues:

Duplicates QGIS Application - Bug report # 11007: Deleted/edited features wit... Closed 2014-08-05

History

#1 - 2015-09-26 12:17 PM - Jürgen Fischer

Please file bugs in English.

#2 - 2015-09-26 12:19 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2015-09-26 12:19 PM - Jürgen Fischer

- Category changed from Edit widget to Vectors
